Subject: Re: [Fot] Close Ratio

From: davehogye <[email-masked]>
Date: Tue, 17 Sep 2013 04:00:59 +0000 (UTC)

--===============1993773186==
	boundary="----=_Part_2955880_1378990819.1379390459962"

------=_Part_2955880_1378990819.1379390459962
Content-Transfer-Encoding: 7bit

Wow, keep the comments and suggestion coming, Matt. 

I'm familiar with your name and business, you must have a lot to offer the group. 

I'll file your recommendation under TR transmissions. 

Thanks, 
Dave H. 
Santa Cruz, Ca. 

----- Original Message -----
From: "Matt Bakes" <[email-masked]> 
To: "Dennis DeLap" <[email-masked]> 
Cc: [email-masked] 
Sent: Sunday, September 15, 2013 12:30:57 PM 
Subject: Re: [Fot] Close Ratio 

Dennis, The last set I installed came from Moss. 

Matt 

Triumph Rescue 
617 Walnut St. 
Bally, Pa. 19503 
610-845-8217 
www.triumphrescue.com 

British Wiring 
617 Walnut St. 
P.O. Box 185 
Bally, Pa. 19503 
www.BritishWiring.com 

On Sun, Sep 15, 2013 at 12:20 PM, Dennis DeLap < [email-masked] > wrote: 

A M I C I 
Anyone in the group have access to a close ratio gear set for a TR6 box? 
_______________________________________________ 
[email-masked] 

http://www.fot-racing.com 

Archive: http://www.team.net/archive 

_______________________________________________ 
[email-masked] 

http://www.fot-racing.com 

Archive: http://www.team.net/archive 

------=_Part_2955880_1378990819.1379390459962
Content-Transfer-Encoding: 7bit

<html><head><style type='text/css'>p { margin: 0; }</style></head><body><div style='font-family: Arial; font-size: 12pt; color: #000000'>Wow, keep the comments and suggestion coming, Matt.<div><br></div><div>I'm familiar with your name and business, &nbsp;you must have a lot to offer the group.</div><div><br></div><div>I'll file your recommendation under TR transmissions.</div><div><br></div><div>Thanks,</div><div>Dave H.</div><div>Santa Cruz, Ca.<br><br><hr id="zwchr"><b>From: </b>"Matt Bakes" &lt;[email-masked]&gt;<br><b>To: </b>"Dennis DeLap" &lt;[email-masked]&gt;<br><b>Cc: </b>[email-masked]<br><b>Sent: </b>Sunday, September 15, 2013 12:30:57 PM<br><b>Subject: </b>Re: [Fot] Close Ratio<br><br><div dir="ltr"><div>Dennis, The last set I installed came from Moss.</div><div>&nbsp;</div><div>Matt</div></div><div class="gmail_extra"><br clear="all"><div><div>&nbsp;</div>
<div><font lang="0" face="Arial">Triumph Rescue<br>617 Walnut St.<br>Bally, Pa. 19503<br>610-845-8217<br><a href="http://www.triumphrescue.com/" target="_blank">www.triumphrescue.com</a><br><br>British Wiring<br>617 Walnut St.<br>
P.O. Box 185<br>Bally, Pa. 19503<br><a href="http://www.britishwiring.com/" target="_blank">www.BritishWiring.com</a> </font></div></div>
<br><br><div class="gmail_quote">On Sun, Sep 15, 2013 at 12:20 PM, Dennis DeLap <span dir="ltr">&lt;<a href="mailto:[email-masked]" target="_blank">[email-masked]</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

<div>
<div>
<div style="font-family:Calibri,sans-serif;font-size:11pt">A M I C I<br>Anyone in the group have access to a close ratio gear set for a TR6 box?</div></div></div><br>_______________________________________________<br>
<a href="mailto:[email-masked]" target="_blank">[email-masked]</a><br>
<br>
<a href="http://www.fot-racing.com" target="_blank">http://www.fot-racing.com</a><br>
<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
<br>
<br>
<br></blockquote></div><br></div>
<br>_______________________________________________<br>[email-masked]<br><br>http://www.fot-racing.com<br><br>Donate: http://www.team.net/donate.html<br>Archive: http://www.team.net/archive<br>Forums: http://www.team.net/forums<br>Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]<br><br><br></div></div></body></html>
------=_Part_2955880_1378990819.1379390459962--

--===============1993773186==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1993773186==--